l_english:
 buddhism_religion:0 "Buddhism"
 buddhism_religion_adj:0 "Buddhist"
 buddhism_religion_adherent:0 "Buddhist"
 buddhism_religion_adherent_plural:0 "Buddhists"
 buddhism_religion_desc:0 "Buddhism follows the teachings of Gautama Buddha and subsequent "enlightened ones", in order to overcome the suffering of existence, inflicted by the endless cycle of change through death and rebirth. Achieving enlightenment is the path to release from Samsara, into the non-existence of Nirvana."

 osvicenist:0 "Osvícenismus"
 osvicenist_adj:0 "Osvícenost"
 osvicenist_adherent:0 "Osvicenist"
 osvicenist_adherent_plural:0 "Osvicenists"
 osvicenist_desc:0 "Originating after the Event in the ruins of a godless Europe, Osvicenism fuses beliefs brought from the far east with European concepts of spiritualism and enlightenment. They hold that only through a constant search for meaning and understanding can one truly reach salvation and be reborn in Heaven. According to Osvicenist teachings, this is not achievable through isolation, and practitioners are expected to be guided by a teacher, as well as take others under their wing later in life. It is only through this constant transmission of knowledge that all of society can collectively learn to outgrow their vices and uplift themselves and others to enlightenment."
 
 khurul:0 "Khurul"
 khurul_adj:0 "Khurul"
 khurul_adherent:0 "Khurul"
 khurul_adherent_plural:0 "Khuruls"
 khurul_desc:0 "WIP"